#Mon Jul 26 14:09:42 CEST 2010
demande-achat.jar.dest=${xemelios.prg}/root/lib/
requires=
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour demande-achat
